import data from '../data/data';
import popup from "$utils/tool/popup";
import {PopupExportComponent} from "$popup/popup-export/const";
export default <LibMixins>{

    data(){
        return {
            data
        }
    },

    methods:{

        trigger(item){

            this.close();

            return popup.$popup && popup.$popup.open(PopupExportComponent.message,{
                type: item.type
            });
        }

    }

}